a {
	color: #5F88BE;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body, td {
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 11px;
}

button, input, select, textarea {
	font-family: arial;
	font-size: 11px;
}

hr {
	color: #C0C0C0;
	height: 1px;
}

.backbody {
	background: #FFFFFF;
}

.backlight {
	background: #FBFBFB;
}

.backgreen2 {
	background-image: url(../img/back_kontserdid.gif);
	background-repeat: no-repeat;
}

.backgreen {
	background-image: url(../img/back_kontserdid2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.backmedium {
	background: #F0F0F0;
}

.backwhite {
	background: #FFFFFF;
}

.bodytext {
	line-height: 18px;
}

.bodytextlight {
	color: #999999;
	font-size: 11px;
}

.bordercolor {
	border: 1px solid #EAEAEA;
}

.footertheme {
	background: #4E4E4E;
}

.formbutton {
	background-color: #D8D8D8;
	background-image: url(../img/back_button.gif);
	height: 23px;
}

.formbuttonadmin {
	background: url(../img/icons/edit.gif) #E9E9E9;
	background-repeat: no-repeat;
	color: #333333;
	height: 26px;
	padding-left: 10px;
	padding-right: 5px;
}

.formfield {
}

.formfield100 {
	width: 100px;
}

.formfield140 {
	width: 140px;
}

.formfield200 {
	width: 200px;
}

.formfield250 {
	width: 250px;
}

.formfield300 {
	width: 300px;
}

.formsearch {
	background: #FFFFFF;
	border: 1px solid #808080;
	color: #000000;
	height: 20px;
	padding-left: 3px;
	width: 100px;
}

.menuback {
	background-color: White;
}


.menunews {
background-color: #5A8ABD;
	padding: 6px 6px 6px 16px;
}

.menunews a {
	color: White;
}


.menulevel1 {
	font-size: 10px;
	font-weight: bold;
	padding: 4px 10px 6px 10px;
	text-transform: uppercase;
}

.menulevel1 a {
	color: #FFFFFF;
}

.menulevel1active {
	font-size: 10px;
	font-weight: bold;
	padding: 4px 10px 6px 10px;
	text-transform: uppercase;
}

.menulevel1active a {
	color: #7FA0CB;
}

.menulevel2 {
background-color: #5A8ABD;
	padding: 6px 6px 6px 16px;
	font-weight: bold;
}

.menulevel2 a {
	color: White;
}

.menulevel3 {
background-color: #8CADD1;
	padding: 6px 6px 6px 24px;

}

.menulevel3 a {
	color: White;
}

.menulevel4 {
background-color: #D4E0F1;
	background-image: url(../img/menu/menu_arrow4.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 38px;
}

.menulevel4 a {
	color: #5A8ABD;
}

.menulevelbottom {
	font-size: 10px;
	padding: 4px 10px 6px 10px;
	text-transform: uppercase;
}

.menulevelbottom a {
	color: #000000;
}

.navitheme {
	background: #000000;
}

.subtitle {
	color: #B5AE18;
	font-size: 14px;
	font-weight: bold;
}

.textcomment {
	color: #ECC900;
}

.textlang {
	color: #000000;
}

.textred {
	color: #C22B2B;
}

.textsearch {
	color: #4F4F4F;
}

.title {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}

#ankeet {
	background-color: #F8F8F8;
	border-left: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
}

#ankeet td {
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #FEFEFE;
	padding: 8px;
}

#footer a {
	color: #656665;
}

#footer td {
	color: #656665;
}

#tabel {
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
	padding: 4px;
}

#tabel td {
	border-bottom: 1px solid #EAEAEA;
	padding: 4px;
}

#tabel2 {
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 4px;
}

#tabel2 td {
	border-bottom: none;
	padding: 3px;
}

#title {
	background-color: #B5AE18;
	background-image: url(../img/back_title.gif);
	background-repeat: no-repeat;
	height: 32px;
	padding-left: 14px;
	padding-right: 6px;
}

#title a {
 color : White;
 }
 
 #newstitle {
	background-color: Black;
	background-image: url(../img/back_news.gif);
	background-repeat: no-repeat;
	height: 32px;
	padding-left: 14px;
	padding-right: 6px;
}

#newstitle a {
 color : White;
 }
 
 
 .kont {
	padding-bottom: 6px;
	border-bottom : 1px solid #A29B14;
	font-weight: bold;
	font-size: 12px;
}

.kont a {
	color: Black;
}

 .date {
	font-size: 10px;
}

 .cornerfront {
	background-image: url(../img/corner_front.gif);
	background-repeat: no-repeat;
}
